Subject: [PATCH v3 1/8] dt-bindings: Add a binding for Mediatek Video Processor

From: [email-masked] (tiffany lin)
Date: Fri, 5 Feb 2016 09:44:47 +0800

Hi Rob,

On Thu, 2016-02-04 at 12:04 -0600, Rob Herring wrote:
> On Thu, Feb 4, 2016 at 5:49 AM, tiffany lin <[email-masked]> wrote:
> > Hi Rob,
> >
> >
> >
> >
> > On Mon, 2016-01-04 at 22:15 +0800, Rob Herring wrote:
> >> On Mon, Jan 04, 2016 at 06:11:49PM +0800, Tiffany Lin wrote:
> >> > From: Andrew-CT Chen <[email-masked]>
> >> >
> >> > Add a DT binding documentation of Video Processor Unit for the
> >> > MT8173 SoC from Mediatek.
> >> >
> >> > Signed-off-by: Andrew-CT Chen <[email-masked]>
> >> > Signed-off-by: Tiffany Lin <[email-masked]>
> >>
> >> Please add acks when sending new versions as I already acked the last
> >> version.
> >>
> > Since we remove iommu attach and add 4GB support for VPU.
> > We send the new device tree and binding document.
> > We do not add Acked-by in v4 patches.
> 
> Okay, then you should explain that in the patch.
> 
Got it. I explained that in cover-letter "[PATCH v4 0/8] Add MT8173
Video Encoder Driver and VPU Driver", I will explain it in the patch in
next version.

> Rob